@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    transition-property: all;
    -ms-transition-property: all;
    -moz-transition-property: all;
    outline: none;
    -webkit-transition-property: all;
    -o-transition-property: all;
}

.fixtop,
.fixtop .toper ul.navpc li a h1,
.fixtop .toper ul.navpc li a p,
.fixtop .toper ul.navpc li a h2,
.classcate h3,
.indcase li dd .cons,
.indcase li dd p,
.indcase li dd .cons h1,
.indcase li dd .cons div,
.indnews dl.d1 dd h1,
.indnews dl.d1 dd p,
.indnews dl.d1 dd h1 .title,
.indnews dl.d1 dd h1 .addtime,
#tab .tabCon div i,
#tab2 .tabCon2 div i,
.mix .cons,
.mix .cons h1,
.mix .cons div,
.showprevnext a,
.news li .cons .more hr,
.news li .pic p,
.downline hr,
.classcate .content a,
.mix .cons2,
.tabs_item dd .cons,
.foot .link p a,
.fixtop .toper ul.navpc li h1,
.fixtop .toper ul.navpc li h2,
.fixtop .toper .xq a,
.indmidpic .cons2 .title2 a,
.showtalk .cons2 .title2 a,
.rightfix .tel img,
.rightfix .sq img,
.tabs a i,
#tab .tabList ul li i,
.classcate .content a i,
.indmore a,
.fixtop .toper ul.navpc li h2:before,
.foot a,
.show2 .prevnext .next,
.show2 .prevnext .prev,
.show2 .prevnext .back {
    transition-duration: .5s;
    -ms-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
}

.indcase li dd:hover p,
.indnews dl.d1 dd:hover p,
.news li:hover .pic p {
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15)
}

.abc {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}

.aboutcons .tb1 td,
.message .list input[type="text"],
.message .list textarea,
.calltel .list,
.calltel .list .t4 input,
.classcate .content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-text-size-adjust: none;
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ';
    height: 100%;
}

body {
    margin: 0 auto;
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ';
    height: 100%;
    color: #000;
    margin: 0 auto;
    overflow-x: hidden
}

body,
h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
    font-weight: 300;
}

a,
input,
button,
select,
textarea {
    text-decoration: none;
    outline: none;
    color: #000;
    font-weight: 300
}

a:Hover,
.news li .cons .title a:hover,
.nshow li a:hover {
    color: #000
}

.table {
    display: table;
    height: 100%;
    width: 100%;
}

.table .td {
    display: table-cell;
    vertical-align: middle;
}

img {
    border: 0px;
    max-width: 100%;
    height: auto;
    vertical-align: middle
}

input,
button,
select,
textarea {
    outline: none;
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ';
    border: 0;
    font-size: 14px
}

textarea {
    resize: none;
}

i {
    font-style: normal;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="text"] {
    -webkit-appearance: none;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

ul,
li,
dl,
dt,
dd {
    list-style: none;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 1px;
    margin: 5px 0
}

.clear,
.clearfix {
    clear: both;
}

.relative {
    position: relative
}

.reover {
    position: relative;
    overflow: hidden
}

.cover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.pcover {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0
}

.gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.gray:Hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: ;
}

.gray2 {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: ;
}

.gray2:hover {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

::-webkit-input-placeholder {
    color: #aeb2b1;
}

:-moz-placeholder {
    color: #aeb2b1;
}

::-moz-placeholder {
    color: #aeb2b1;
}

:-ms-input-placeholder {
    color: #aeb2b1;
}

::selection {
    background: #b49d5c;
    color: #000;
}

::-moz-selection {
    background: #b49d5c;
    color: #000;
}

::-webkit-selection {
    background: #b49d5c;
    color: #000;
}

.pageclass {
    height: 0px;
    overflow: hidden;
}

.page_wrap {
    width: 100%;
    padding: 50px 0 0 0;
    text-align: center;
}

.pager {
    padding: 0 0 0px 0;
    width: 100%;
    text-align: center;
}

.pager a {
    margin: 2px 2px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    border: 1px solid #666;
}

.pager span.current {
    margin: 0 2px;
    display: inline-block;
    text-align: center;
}

.pager span.disabled {
    margin: 0 2px;
    display: inline-block;
    text-align: center;
    border: 1px solid #666666;
}

.pager select {
    margin: 0px 2px -2px 2px;
}

.pager input {
    margin: 0px 2px -2px 2px;
    padding: 2px;
    text-align: center;
}

.pager a,
.pager span.disabled {
    background:
}

.pager a:hover,
.pager span.current {
    background: #b49d5c;
    border: 1px solid #b49d5c;
}

.pager a:hover,
.pager span.current {
    color: #000;
    border: 1px solid #b49d5c
}

.pager a,
.pager span.disabled {
    color: #999;
    border: 1px solid #999;
}

.pager a,
.pager span.current,
.pager span.disabled {
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
}

.pager,
.pager select,
.pager input,
.pager a,
.pager span.disabled {
    font-size: 16px;
}

.di {
    float: left;
}

.dipage {
    float: left;
}

.picleft {
    margin-right: 40px;
    margin-bottom: 20px;
}

.picright {
    margin-left: 40px;
    margin-bottom: 20px;
}

.wrap {
    padding: 0 3%
}

.wrap2 {
    max-width: 1200px;
    margin: 0 auto
}

.wrap3 {
    max-width: 1620px;
    margin: 0 auto;
    position: relative
}

.fixtop {
    position: fixed;
    z-index: 9999;
    left: 0;
    width: 100%;
    height: 68px;
    background: #fff;
    border-top: 2px solid #b49d5c;
    box-shadow: 0 0 5px #ccc;
}

.fixtopindex {
    box-shadow: 0 0 0 #ccc
}

.fixtop .wrap {
    position: relative
}

.fixtop .toper .logo {
    float: left;
    margin: 12px 0 0 0
}

.fixtop .toper .ad {
    color: #000;
    font-size: 20px;
    height: 20px;
    line-height: 20px;
    border-left: 1px solid #000;
    padding: 0 0 0 25px;
    font-weight: 400;
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 190px;
}

.fixtop .toper ul.navpc {
    float: right;
    margin: 21px 55px 0 0;
}

.fixtop .toper ul.navpc li {
    display: inline-block;
    text-align: center;
    position: relative;
    margin: 0 0 0 55px;
    position: relative
}

.fixtop .toper ul.navpc li a {
    display: block;
    position: relative;
    text-align: center;
}

.fixtop .toper ul.navpc li a:hover,
.fixtop .toper ul.navpc li.check a {
    color: #000
}

.fixtop .toper ul.navpc li h1 {
    color: #000;
    font-size: 18px;
    font-weight: 400
}

.fixtop .toper ul.navpc li h2 {
    position: absolute;
    z-index: 100;
    top: 0px;
    left: -7px;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    opacity: 0
}

.fixtop .toper ul.navpc li.f2 h2 {
    margin-left: 5px
}

.fixtop .toper ul.navpc li.f3 h2 {
    margin-left: -2px
}

.fixtop .toper ul.navpc li.f4 h2 {
    margin-left: 3px
}

.fixtop .toper ul.navpc li.f5 h2 {
    margin-left: -12px
}

.fixtop .toper ul.navpc li:hover h2 {
    opacity: 1
}

.fixtop .toper ul.navpc li:hover h1 {
    opacity: 0
}

.fixtop .toper ul.navpc li h2:before {
    display: block;
    content: '';
    position: absolute;
    z-index: -1;
    left: -7px;
    top: 50%;
    margin-top: -2px;
    width: 0;
    height: 4px;
    /* background: #b49d5c */
}

.fixtop .toper ul.navpc li:hover h2:before {
    width: 63px;
    transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
}

.fixtop .toper ul.navpc li.f2:hover h2:before {
    width: 56px
}

.fixtop .toper ul.navpc li.f3:hover h2:before {
    width: 70px
}

.fixtop .toper ul.navpc li.f4:hover h2:before {
    width: 60px
}

.fixtop .toper ul.navpc li.f5:hover h2:before {
    width: 90px
}

.fixtop .toper .tel {
    float: right;
    margin: 19px 0 0 0;
}

.fixtop .toper .tel .cons {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    margin: 0px 0 0 10px;
    color: #000;
    font-weight: 400;
}

.fixtop .toper .xq {
    float: right;
}

.fixtop .toper .xq a {
    display: inline-block;
    font-size: 14px;
    border: 1px solid #b49d5c;
    background: #b49d5c;
    color: #333;
    padding: 0 10px;
    font-weight: 400;
    height: 23px;
    line-height: 23px;
    margin: 21px 0 0 55px
}

.fixtop .toper .xq a:hover {
    background: #000;
    color: #b49d5c
}

.fixtop.active {
    box-shadow: 0 0 5px #ccc;
}

.phonemenu {
    display: none;
}

.tblank {
    height: 70px
}

.bxslider li a {
    display: block;
    height: 680px;
}

.indabout {
    margin: 90px 0 0 0
}

.indabout2 {
    margin: 25px 0 85px 0
}

.indabout li {
    float: left;
    width: 30%;
    margin: 0 0 0 5%
}

.indabout li.f1 {
    margin-left: 0
}

.indabout li .title {
    font-size: 30px;
    line-height: 40px;
}

.indabout li .content {
    margin: 65px 0 0 0
}

.indabout li .title2 {
    text-transform: uppercase;
    line-height: 20px;
    display: none;
}

.indabout2 li .title2 {
    display: block
}

.classcate {
    position: relative
}

.classcate .subject {
    float: left;
    width: 35%;
    font-size: 30px;
    line-height: 45px
}

.classcate .content {
    float: left;
    width: 65%;
    font-size: 16px;
    line-height: 26px;
    margin-top: 15px;
}

.classcate .content a {
    font-weight: 300;
    margin: 0 15px 0 0;
    display: inline-block;
}

.classcate .content a i {
    display: block;
    width: 0;
    height: 1px;
    background: #333;
}

.classcate .content a:hover i {
    width: 100%
}

.classcate h3 {
    position: absolute;
    right: 0;
    border: 1px solid #000;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    padding: 0 10px;
    top: 15px;
}

.classcate h3 a {
    display: block;
    width: 100%;
    height: 100%;
}

.classcate h3:hover {
    background-color: #b49d5c;
    border-color: #b49d5c;
}

.classcate h3:hover a {
    color: #000
}

.indcase {
    margin-top: 60px
}

.indcase .classcate {
    clear: both;
    margin: 0 0 20px 0
}

.indcase .classcate h3 {
    top: 17px;
    right: 0px
}

.indcase .classcate .subject {
    width: 33.6833%;
}

.indcase .classcate .content {
    width: 66.3167%;
    padding: 0 100px 0 0
}

.indcase ul {
    clear: both
}

.indcase li {
    padding: 30px 0 60px 0
}

.indcase li dl {
    margin: -0.7% 0 0 -0.35%;
    width: 101%;
}

.indcase li dd {
    position: relative;
    overflow: hidden;
    width: 32.6333%;
    margin: 0.7% 0.35% 0 0.35%;
    float: left;
}

.indcase li dd .cons,
.mix .cons {
    position: absolute;
    z-index: 50;
    width: 90%;
    height: 100%;
    padding: 0 5%;
    color: #fff;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0
}

.indcase li dd:Hover .cons,
.mix:hover .cons {
    opacity: 1
}

.indcase li dd .cons h1,
.mix .cons h1 {
    font-size: 19px;
    line-height: 29px;
    position: relative;
    top: 0
}

.indcase li dd .cons div,
.mix .cons div {
    position: absolute;
    bottom: 0;
    width: 90%
}

.indcase li dd .cons div i,
.mix .cons div i {
    background: #fff;
    width: 15px;
    height: 1px;
    display: block
}

.indcase li dd .cons div span,
.mix .cons div span {
    line-height: 34px;
    font-size: 24px;
    display: block;
    margin: 8px 0 0px 0
}

.indcase li dd .cons div font,
.mix .cons div font {
    font-size: 13px;
    line-height: 18px;
}

.indcase li dd:hover .cons h1,
.mix:hover .cons h1 {
    top: 7%
}

.indcase li dd:hover .cons div,
.mix:hover .cons div {
    bottom: 7%
}

.indmidpic {
    position: relative;
}

.indmidpic .cons {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    text-align: right
}

.indmidpic .cons2 {
    background: #b49d5c;
    display: inline-block;
    vertical-align: middle;
    padding: 3.5% 2.2% 3.5% 1.8%;
    text-align: left;
}

.indmidpic .cons2 .title {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 2px
}

.indmidpic .cons2 .content {
    font-size: 45px;
    margin: 30px 0 30px 0;
    font-weight: 400;
    color: #000;
    letter-spacing: -1px
}

.indmidpic .cons2 .title2 a {
    font-size: 14px;
    border: 1px solid #000;
    display: inline-block;
    padding: 0 15px;
    height: 23px;
    line-height: 23px;
    color: #000;
    margin: 0 15px 0 0;
    letter-spacing: 1px
}

.indmidpic .cons2 .title2 a:hover {
    background: #000;
    color: #b49d5c
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix {
    display: inline-table
}

.clearfix {
    display: block
}

#tab {
    position: relative;
    margin: 200px 0 0px 0;
}

#tab .tabList {
    left: 24.125%;
    position: relative
}

#tab .tabList ul li {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    margin: 0 20px;
    cursor: pointer
}

#tab .tabList ul li i {
    width: 0;
    height: 1px;
    background: #333;
    display: block
}

#tab .tabList ul li.cur i,
#tab .tabList ul li:hover i {
    width: 100%
}

#tab .tabCon {}

#tab .tabCon div {
    display: none;
    opacity: 0;
    position: relative
}

#tab .tabCon div.cur {
    display: block;
    opacity: 1
}

#tab .tabCon div i {
    position: absolute;
    right: 0;
    border: 1px solid #000;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    padding: 0 10px;
    top: -55px;
}

#tab .tabCon div i a {
    display: block;
    width: 100%;
    height: 100%
}

#tab .tabCon div i:hover {
    background-color: #b49d5c;
    border-color: #b49d5c;
}

#tab .tabCon div i:hover a {
    color: #000
}

.indnews {
    position: relative;
}

.indnews .subject {
    font-size: 30px;
    position: absolute;
    left: 3%;
    top: 0
}

.indnews dl.d1 {
    margin: 30px 0 45px 0
}

.indnews dl.d1 dd {
    display: inline-block;
    vertical-align: top;
    margin-left: 0.5%;
    width: 24%;
    position: relative;
    overflow: hidden
}

.indnews dl.d1 dd.a1 {
    margin-left: 0 !important
}

.indnews dl.d1 dd h1 {
    position: absolute;
    z-index: 50;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: left;
    opacity: 0
}

.indnews dl.d1 dd h1 .addtime {
    position: absolute;
    top: 0;
    left: 4%;
    width: 92%;
    font-size: 16px;
}

.indnews dl.d1 dd h1 .title {
    position: absolute;
    bottom: 0;
    left: 4%;
    width: 92%;
    line-height: 18px;
    line-height: 25px
}

.indnews dl.d1 dd h1 .title font {
    height: 2px;
    width: 15px;
    background: #fff;
    display: block;
    margin: 0 0 10px 0
}

.indnews dl.d1 dd:hover h1 {
    opacity: 1
}

.indnews dl.d1 dd:hover h1 .addtime {
    top: 5%
}

.indnews dl.d1 dd:hover h1 .title {
    bottom: 5%
}

.indnews dl.d2 {
    text-align: left;
    padding: 0 0 60px 0
}

.indnews dl.d2 dd {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    width: 21.45%;
    margin-left: 0.5%;
    margin-top: 10px;
    padding: 0 3% 0 0
}

.indnews dl.d2 dd.b1,
.indnews dl.d2 dd.b5,
.indnews dl.d2 dd.b9 {
    margin-left: 0
}

.indfoot {
    max-width: 550px;
    margin: 0 auto;
    text-align: center;
    margin-top: 60px
}

.indfoot h1 {
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 35px;
    font-weight: 400;
}

.indfoot h2 {
    font-size: 26px;
    line-height: 36px;
    color: #000;
    padding: 2px 0;
    border: 2px solid #333;
    border-left: 0;
    border-right: 0;
    display: inline-block;
    margin: 0 auto;
    font-weight: 400;
    margin: 30px 0
}

.indfoot h2 i {
    font-weight: 300;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    margin-top: -5px
}

.indfoot h3 {
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 10px 0;
    color: #000
}

.indfoot .eq {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #666
}

.maincons {
    margin-top: 50px
}

.show {
    max-width: 1460px;
}

.show .left {
    float: left;
    width: 20%;
    position: relative
}

.show .left .title {
    color: #333;
    font-size: 22px;
    line-height: 35px;
}

.show .left .line {
    background: #ccc;
    height: 1px;
    width: 15px;
    margin: 15px 0 0 0
}

.show .left .title2 {
    color: #333;
    font-size: 16px;
}

.show .left .hy {
    color: #999;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    margin: 15px 0 30px 0;
    padding: 0 0 30px 0
}

.show .right {
    float: right;
    width: 68.5%;
    position: relative;
}

.show .right img {
    margin: 5px 0
}

.show .right iframe,
.show .right embed {
    width: 100%;
    height: 565px;
}

.showprevnext {
    position: fixed;
    z-index: 9999;
    right: 17%;
    top: 115px;
    width: 30px;
}

.showprevnext a {
    display: block;
    width: 30px;
    height: 30px;
    background-color: #9d9f9f;
    border-radius: 50%;
    margin-top: 10px
}

.showprevnext a.back {
    background-image: url(/template/pc/mzz2023/img/2.png);
}

.showprevnext a.back:hover {
    background-position: bottom
}

.showprevnext a.prev {
    background-image: url(/template/pc/mzz2023/img/3.png);
    background-position: right
}

.showprevnext a.prev:hover {
    background-position: left
}

.showprevnext a.next {
    background-image: url(/template/pc/mzz2023/img/4.png);
}

.showprevnext a.next:hover {
    background-position: right
}

.showprevnext a:hover {
    background-color: #b49d5c
}

.newscate li {
    display: inline-block;
    vertical-align: top;
    margin: 0 40px 0 0;
    position: relative;
}

.newscate li a {
    font-size: 20px;
}

.newscate li p {
    position: relative;
    z-index: 20;
    padding: 0 10px;
}

.newscate li hr {
    height: 5px;
    width: 100%;
    background: #b49d5c;
    position: absolute;
    top: 11px;
    z-index: 1;
    border: 0;
    margin: 0;
    transition: transform 0.5s;
    transform: scaleX(0);
    transform-origin: 100% 0;
}

.newscate li.check hr,
.newscate li:hover hr {
    transform: scaleX(1);
    transform-origin: 0 0;
}

.news {
    max-width: 1200px;
    margin: 10px auto 0 auto
}

.news li {
    position: relative;
    padding: 40px 0;
    border-bottom: 1px solid #eeeeee
}

.news li .pic {
    position: absolute;
    top: 40px;
    left: 0;
    overflow: hidden;
    width: 460px;
}

.news li .cons {
    margin: 0 0 0 500px;
    height: 284px;
}

.news li .cons .title {
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    margin: 30px 0 30px 0
}

.news li .cons .title a {
    font-size: 20px;
    color: #333;
}

.news li .cons .content {
    line-height: 25px;
    height: 50px;
    overflow: hidden
}

.news li .cons .more {
    margin-top: 60px;
    margin-left: -5px;
    position: relative;
    display: inline-block
}

.news li .cons .more p {
    position: relative;
    z-index: 20;
    padding: 0 5px;
}

.news li .cons .more hr {
    margin: 0;
    border: 0;
    background: #b49d5c;
    height: 5px;
    position: absolute;
    top: 11px;
    left: 0;
    z-index: 1;
    width: 0
}

.news li:hover .cons .more hr {
    width: 100%
}

.nshow .subject {
    color: #333;
    font-size: 18px;
    margin: 0 0 10px 0
}

.nshow li {
    line-height: 25px;
}

.nshow li a {
    color: #999;
}

.about {
    max-width: 1460px;
    clear: both
}

.about .left {
    float: left;
    max-width: 280px;
    color: #000;
    min-height: 20px
}

.about .left .title {
    font-size: 20px;
}

.about .left .entitle {
    text-transform: uppercase;
    font-size: 14px;
    margin-top: -2px
}

.about .left .line {
    height: 1px;
    background: #333;
    width: 12px;
    margin: 2px 0 30px 0
}

.about .left .encom {
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 13px;
    margin-top: -5px
}

.about .right {
    width: 1000px;
    float: right;
}

.about .right .cons1 {
    font-size: 20px;
    line-height: 40px;
    color: #333;
    margin: 0 0 50px 0
}

.about .right .cons2 {
    float: left;
    width: 45%;
}

.about .right .cons2 .title {
    color: #333;
    font-size: 20px;
    margin: 30px 0
}

.about .right .fright {
    float: right
}

.about2 li {
    margin-top: 90px
}

.about2 li .about {
    padding: 90px 0 0 0
}

.aboutcons td {
    vertical-align: top;
}

.aboutcons .tb1 td {
    width: 50%;
    padding: 0 5% 0 0
}

.aboutcons .tb1 td.td2 {
    padding: 0 0 0 5%
}

.aboutcons .tb1 .abouta {
    font-size: 18px;
    color: #000;
    display: inline-block;
    position: relative;
}

.aboutcons .tb1 .abouta i {
    position: relative;
    z-index: 20;
    padding: 0 10px
}

.aboutcons .tb1 .abouta span {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 11px;
    background: #b49d5c;
    height: 5px;
    z-index: 1;
    width: 100%;
    transition: transform 0.5s;
    transform: scaleX(0);
    transform-origin: 100% 0;
}

.aboutcons .tb1 .abouta:hover span {
    transform: scaleX(1);
    transform-origin: 0 0;
}

.aboutcons h1,
.aboutcons h2,
.aboutcons h3,
.aboutcons h4,
.aboutcons h5 {
    font-size: 20px;
    line-height: 35px;
    color: #333
}

.aboutcons .tb2 {
    max-width: 750px
}

.aboutcons .tb2 td {
    width: 33.3333%
}

.aboutcons .tb2 h3 {
    margin: 10px 0 15px 0
}

.contact .cons3 {
    font-size: 20px;
    line-height: 40px;
}

.contact .right h1,
.contact .right h2,
.contact .right h3,
.contact .right h4,
.contact .right h5 {
    font-size: 20px;
    line-height: 35px;
    color: #000
}

.toline {
    display: inline-block;
    position: relative;
}

.toline p {
    position: relative;
    z-index: 10;
    padding: 0 10px
}

.toline hr {
    position: absolute;
    z-index: 1;
    background: #b49d5c;
    border: 0;
    top: 50%;
    margin: 0;
    height: 5px;
    width: 100%;
    margin-top: -2.5px;
    transform: scaleX(0);
    transform-origin: 100% 0;
    transition: transform 0.5s;
}

.toline:hover hr,
#tab .tabList ul li.cur .toline hr {
    transform: scaleX(1);
    transform-origin: 0 0;
}

.downline {
    display: inline-block;
    position: relative
}

.downline hr {
    margin: 0;
    height: 2px;
    width: 0;
    background: #b49d5c;
    border: 0;
    position: absolute;
    bottom: -2px
}

.downline:hover hr {
    width: 100%
}

.indcase .classcate .subject .toline {
    margin-left: -10px
}


.wzjj {
    margin: 12px 0 0 0
}

.rightfix {
    position: fixed;
    right: 0;
    bottom: 100px;
    z-index: 9999;
    width: 100px;
    background: #fff;
    text-align: center
}

.rightfix .sq {
    margin: 1px 0;
    background: #b49d5c
}

.rightfix .cons {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    padding: 3px 0 5px 0;
    font-weight: 400
}

.rightfix .tel,
.rightfix .sq {
    background: #b49d5c;
    overflow: hidden
}

.rightfix .tel img,
.rightfix .sq img {
    position: relative;
    top: 0
}

.rightfix .tel:hover img,
.rightfix .sq:hover img {
    top: -2px
}



@-webkit-keyframes spinoffPulse2 {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    30% {
        opacity: 0;
    }

    40% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    70% {
        opacity: 1
    }

    80% {
        opacity: 1
    }

    90% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}


.indcustomer .subject {
    font-size: 30px;
}

.tabs {
    position: absolute;
    top: -30px;
    left: 12.5%;
    display: table;
    position: relative;
    overflow: hidden;
    margin: 0;
}

.tabs li {
    display: inline-block;
    margin: 0 40px 0 0;
}

.tabs a {
    display: inline-block;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 16px;
    line-height: 22px
}

.currenttab a {}

.tabs a i {
    display: block;
    width: 0;
    height: 1px;
    background: #333
}

.currenttab a i,
.tabs a:hover i {
    width: 100%
}

.tabs_item {
    display: none;
    text-align: center;
    margin-top: -10px
}

.tabs_item:first-child {
    display: block;
}

.tabs_item dd {
    float: left;
    width: 12.5%;
    position: relative;
    overflow: hidden
}

.tabs_item dd.no {
    background: #f7f7f7
}

.tabs_item dd .cons {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0)
}

.tabs_item dd:Hover .cons {
    background: rgba(0, 0, 0, 0.3)
}

.namemj a {
    height: 0px;
    display: block;
    position: absolute;
    top: -70px;
    width: 100%
}

.fixshowleft .left {
    position: fixed;
    max-width: 295px;
}

.showtalk {
    position: relative;
    color: #000;
    margin: 0 0 30px 0
}

.showtalk .cons2 {
    background: #b49d5c;
    vertical-align: middle;
    padding: 10px 0 20px 25px;
    text-align: left;
}

.showtalk .cons2 .title {
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0px
}

.showtalk .cons2 .content {
    font-size: 28px;
    margin: 5px 0 10px 0;
    font-weight: 600;
    color: #000;
    letter-spacing: 0px
}

.showtalk .cons2 .title2 a {
    font-size: 14px;
    border: 1px solid #000;
    font-weight: 400;
    display: inline-block;
    padding: 0 8px;
    height: 22px;
    line-height: 22px;
    color: #000;
    margin: 0 10px 0 0;
    letter-spacing: 1px
}

.showtalk .cons2 .title2 a:Hover {
    color: #b49d5c;
    background: #000
}

.pg404 {
    width: 100%;
    text-align: center;
    height: 100%
}

.pg404 .cons {
    font-size: 18px;
    font-weight: 400;
    margin: 60px 0 25px 0
}

.pg404 .btn a {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    color: #000;
    background: #b49d5c;
    margin: 0 15px;
    padding: 0 20px;
    font-weight: 300
}

.message .list {
    margin: 0 0 20px 0;
    float: left;
    width: 100%
}

.message .mlt {
    width: 48%;
}

.message .mrt {
    float: right;
    width: 48%;
}

.message .list h1 {
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 10px 0;
    letter-spacing: 1px
}

.message .list input[type="text"] {
    padding: 0 10px;
    border: 1px solid #cccccc;
    width: 100%;
    height: 40px;
    line-height: 40px;
}

.message .list textarea {
    padding: 5px 10px;
    border: 1px solid #cccccc;
    width: 100%;
    line-height: 25px;
    overflow: auto;
    height: 125px
}

.message .list ul.style {
    text-align: center
}

.message .list ul.style img {
    display: block;
    margin: 0 0 5px 0
}

.message .list ul.style li {
    float: left;
    margin-left: 2%;
    width: 23.5%;
}

.message .list ul.style li lable {
    cursor: pointer
}

.message .list ul.style li.f1 {
    margin-left: 0
}

.message .list ul.style li input {
    margin: 0 10px 0 0;
    vertical-align: middle;
}

.message .list ul.color li {
    width: 19.2%;
    margin-left: 1%;
}

.message .listbtn {
    text-align: center
}

.message .listbtn input {
    margin: 0 auto;
    font-size: 18px;
    background: #b49d5c;
    border: 1px solid #333;
    width: 120px;
    height: 40px;
    line-height: 40px;
    letter-spacing: 1px;
    cursor: pointer;
    margin: 60px 0
}

.demand {
    border-top: 1px solid #dcdcdc;
    margin: 10px 0 0 0;
    padding: 40px 0 0 0
}


.indmore {
    text-align: center;
    margin: 40px 0 100px 0
}

.indmore a {
    color: #999;
    font-size: 16px;
    display: inline-block;
    padding: 0 60px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #f1f1f1;
    margin: 0 auto;
    letter-spacing: 1px
}

.indmore a:hover {
    background: #b49d5c;
    border-color: #b49d5c;
    color: #000
}

.show2 .cons {
    background: #f6f6f6;
    padding: 5%;
    color: #666;
}

.show2 .cons .mleft {
    float: left;
    width: 23%;
    margin: 0 12% 0 5%;
    font-size: 19px;
    line-height: 34px;
    text-align: right
}

.show2 .cons .mright {
    float: right;
    width: 47%;
    margin: 0 5% 0 0
}

.show2 .cons .mright .t {
    font-size: 13px;
    line-height: 28px
}

.show2 .cons .mright .c {
    font-size: 16px;
    line-height: 31px;
    margin: 20% 0 0 0
}

.show2 .content {
    text-align: center
}

.show2 .content img {
    width: 100%;
    margin: 10px 0 0 0
}

.show2 .content iframe,
.show2 .content embed {
    width: 915px;
    height: 565px;
    margin: 10px auto 0 auto
}

.show2 .prevnext {
    position: relative;
    margin: 70px 0
}

.show2 .prevnext .back {
    display: block;
    background: url(/template/pc/mzz2023/img/11.png) no-repeat center;
    background-size: cover;
    width: 60px;
    height: 60px;
    position: relative;
    left: 50%;
    margin-left: -30px
}

.show2 .prevnext .back:hover {
    block;
    background: url(/template/pc/mzz2023/img/12.png) no-repeat center
}

.show2 .prevnext .next {
    background: url(/template/pc/mzz2023/img/9.png) no-repeat center;
    width: 135px;
    height: 23px;
    display: block;
    background-size: cover;
    position: absolute;
    left: 0;
    top: -10px
}

.show2 .prevnext .prev {
    background: url(/template/pc/mzz2023/img/9.png)no-repeat center;
    width: 135px;
    height: 23px;
    display: block;
    background-size: cover;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    position: absolute;
    right: 0;
    top: 12px
}

.show2 .prevnext .next:hover,
.show2 .prevnext .prev:hover {
    background: url(/template/pc/mzz2023/img/10.png) no-repeat center;
    background-size: cover;
}

.show2case {
    margin: 140px 0 0 0
}

.show2case .subject {
    text-align: center;
    border-bottom: 1px solid #f1f1f1;
}

.show2case .subject p {
    display: inline-block;
    font-size: 32px;
    color: #333;
    margin: 0 auto;
    border-bottom: 4px solid #b49d5c;
    padding: 0 0 18px 0;
    position: relative;
    bottom: -1px
}

.show2case .indcase {
    margin: 50px 0 0 0;
}

.show2case .indmore {
    margin: 90px 0 150px 0
}




.foot {
    background: #333;
    margin: 70px 0 0 0;
    padding: 50px 0 25px 0;
    position: relative;
    z-index: 1;
    color: #acacac
}

.foot a {
    color: #acacac;
}

.foot a:Hover {
    color: #fff
}

.foot .cons dl,
.foot .cons .contactf {
    margin-left: 8%;
}

.foot .cons .logof {
    background: url(/template/pc/mzz2023/img/logofoot_1.png);
    width: 181px;
    height: 44px;
    float: left;
}

.foot .cons .contactf {
    float: left;
}

.foot .cons .contactf .title {
    font-size: 22px;
    margin: 0 0 20px 0;
    color: #acacac;
    letter-spacing: 1px
}

.foot .cons dl {
    float: left;
}

.foot .cons dl dt {
    margin: -3px 0 20px 0
}

.foot .cons dl dt a {
    display: inline-block;
    font-size: 22px;
    border-bottom: 1px solid #acacac;
    line-height: 30px;
    color: #acacac;
    letter-spacing: 1px
}

.foot .cons ul,
.foot .cons .contactf {
    margin-left: 8%;
}

.foot .cons ul {
    float: left;
}

.foot .cons ul li {
    margin: -3px 0 10px 0
}

.foot .cons ul li:first-child a {
    display: inline-block;
    font-size: 22px;
    border-bottom: 1px solid #acacac;
    line-height: 30px;
    color: #acacac;
    letter-spacing: 1px
}



.foot .cons .copy {
    float: right;
}

.foot .cons .copy .list {
    display: inline-block;
    text-align: left;
}

.foot .cons .copy .list .title {
    font-size: 22px;
    margin: 0 0 20px 0;
    letter-spacing: 1px
}

.foot .cons .copy .list .content {}

.foot .link {
    border-top: 1px solid #acacac;
    padding: 15px 0 0 0;
    margin: 30px 0 0 0;
    position: relative
}

.foot .link ul li {
    height: 30px;
    line-height: 30px;
    display: inline;
    padding: 0 10px 0 0;
}

.foot .link h1 {
    position: absolute;
    left: 0;
    top: 15px;
    font-size: 18px
}

.foot .link p {
    margin: 0 0 0 140px
}

.foot .link p a {
    margin: 0 65px 0 0;
    color: #acacac
}

.foot .link p a:hover {
    color: #fff
}

.calltel {
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    display: none;
}

.calltel .list {
    padding: 30px 30px 0 40px;
    width: 400px;
    height: 300px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -150px 0 0 -200px;
    background: #fff;
    color: #000;
    line-height: 23px;
    font-size: 13px;
}

.calltel .list .t1 {
    font-size: 16px;
    font-weight: 400;
    position: relative
}

.calltel .list .t1 i {
    position: absolute;
    right: 0;
    top: 5px;
    background: url(/template/pc/mzz2023/img/t1.png);
    width: 14px;
    height: 14px;
    cursor: pointer
}

.calltel .list .t2 {
    font-size: 30px;
    font-weight: 600;
    margin: 10px 0 20px 0
}

.calltel .list .t4 {
    margin: 10px 0;
    position: relative
}

.calltel .list .t4 #cmob {
    border: 1px solid #7d7d7d;
    height: 40px;
    line-height: 40px;
    width: 220px;
    padding: 0 10px;
}

.calltel .list .t4 #cbtn {
    width: 110px;
    height: 100%;
    cursor: pointer;
    background: none;
    border: 0;
    font-size: 18px;
    height: 42px;
    line-height: 42px;
    color: #333;
    letter-spacing: 1px;
    font-weight: 400;
    background: #b49d5c;
}

.calltel .list .t5 {
    background: url(/template/pc/mzz2023/img/t2.png) no-repeat center left;
    padding: 0 0 0 20px;
    position: relative
}

.calltel .list .t5 span {
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    color: #FF0000;
}

.calltel .list .t6 {
    background: #b49d5c;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 10px 0 0 0
}

.calltel .list .t6 a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: none;
    border: 0;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 400;
    color: #333;
}

.calltel .list #success {
    display: block;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    padding: 70px 0 0 0;
    color: #FF0000;
}


img.alignright {
    float: right;
    margin: 0 0 1em 1em
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

a img.alignright {
    float: right;
    margin: 0 0 1em 1em
}

a img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}<!--ºÄÊ±1776988002.5756Ãë-->